Subject: Re: [PATCH 2/2] gpio: include linux/gpio.h where needed

From: Randy Dunlap <[email-masked]>
Date: Wed, 15 Jun 2011 10:59:01 -0700

On 06/14/11 17:34, Stephen Rothwell wrote:
> Hi Randy,
> 
> On Tue, 14 Jun 2011 17:06:02 -0700 Randy Dunlap <[email-masked]> wrote:
>>
>> From: Randy Dunlap <[email-masked]>
>>
>> Some files use GPIOF_ macros but don't include the header file
>> for them.  These macros are being moved to <linux/gpio.h>, so add
>> includes for <linux/gpio.h> where needed.
> 
> Shouldn't these patches be in the other order to avoid bisection problems?

Hm, I suppose so.

Grant, can you apply these with patch 2/2 first or do I need to resend
the patches?

thanks,
-- 
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***